Рекомендация Debian по безопасности

DSA-4270-1 gdm3 -- обновление безопасности

Дата сообщения:
13.08.2018
Затронутые пакеты:
gdm3
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2018-14424.
Более подробная информация:

Крис Коулсон обнаружил использование указателей после освобождения памяти в дисплейном менеджере GNOME, которое может быть вызвано непривилегированным пользователем с помощью специально сформированной последовательности вызовов D-Bus, что приводит к отказу в обслуживании или потенциальному выполнению произвольного кода.

В стабильном выпуске (stretch) эта проблема была исправлена в версии 3.22.3-3+deb9u2.

Рекомендуется обновить пакеты gdm3.

С подробным статусом поддержки безопасности gdm3 можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/gdm3